INTERFACE
SUBROUTINE GP_SSMI_GP2OBS(PFIELD_GP,PFIELD,KCHAN,KFLDS,KSTREAM1D)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMMP , ONLY : MYPROC
USE YOMGEM , ONLY : NGPTOT
USE YOM_SSMI , ONLY : OB_JOBS, OB_FROM, OB_JROF_GP,&
 & GP_COUNT,OB_COUNT 
REAL(KIND=JPRB),INTENT(IN) :: PFIELD_GP(NGPTOT,KCHAN,KFLDS)
REAL(KIND=JPRB),INTENT(INOUT) :: PFIELD(OB_COUNT(MYPROC),KCHAN,KFLDS)
INTEGER(KIND=JPIM),INTENT(IN) :: KCHAN
INTEGER(KIND=JPIM),INTENT(IN) :: KFLDS
INTEGER(KIND=JPIM),INTENT(IN) :: KSTREAM1D
END SUBROUTINE GP_SSMI_GP2OBS
END INTERFACE
